Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 Gtk.Alignment To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Widgets.SeekSlider To be added.To be added.To be added.
- Property
  Banshee.Widgets.StreamPositionLabel To be added.To be added.To be added. 1.3.1.0 1.4.0.0